div#ShellBreadcrumbs { display:none; }
div#BodyHeader div#ShellHeaderContent div#BreadcrumbsPlaceholder {
  height:15px;
}
div#BodyContent br.clear { display:none }

h1 { margin-bottom:6px; }

/* Twist Navigation */
.twistWrapper {
    border-bottom:1px solid #BDBEC1;
    margin-bottom:8px;
}
.twist a {
    color: #77BB44;
    font-size: 18px;
    font-weight: normal;
}
/*styles for the Metro Hero*/
#MetroHero {
    text-transform:uppercase; 
}
#MetroHero .RegularHeroTile
{
    display: block;
    height: 176px;
    width: 235px;
    margin-top: 4px;
    overflow: hidden;
}

#MetroHero .RegularHeroTile img
{
    height: 132px;
    width: 235px;
}

#MetroHero .MainHeroTile
{
    display: block;
    height: 356px;
    margin-top: 4px;
    overflow: hidden;    
}
#MetroHero .MainHeroTile img
{
    width: 100%;
    height: 356px;
    border: none;
}

#MetroHero .MainHeroTile .TextModule
{
    margin-top: -44px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
    opacity: 0.85;    
}

#MetroHero .MainHeroTile:hover .TextModule, #MetroHero .RegularHeroTile:hover .TextModule
{
    background-color:#77bb44;   
}

#MetroHero .TextModule
{
    background-color:#000;
    display: block;
    padding: 0px 4px;
    margin: 0px;
    height: 44px; 
}
#MetroHero .TextModule h2
{
    font: bold 14px 'Segoe UI', Arial, Sans-Serif;
    color: #fff;
    margin: 0px;
    padding-top: 8px;
    line-height: 1;   
}
#MetroHero .TextModule p
{
    font: normal 11px 'Segoe UI', Arial, Sans-Serif; 
    color: #fff;
    margin: 0px;
}

/* Metro hero video */
#MetroHero .grid-12 { position:relative; }
.metro-play {
	background: transparent url(/Shell/Images/Play.png)  no-repeat 50% 50%;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
/*	z-index:999;  DON'T BREAK THE NAV */
}

/* end metro hero styles*/

